/* Кнопка */

.widgetButton {
	border:none;
	background:none;
	padding:0px;
	margin:0px;
	border-collapse:collapse;
	empty-cells:show;
}
.widgetButton tr, .widgetButton td {
	margin:0px;
	padding:0px;
}
.widgetButton .nw {
	width:2px;
	height:2px;
	background-image: url('/img/skin/sq_00.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
}
.widgetButton .n {
	height:2px;
	background-image: url('/img/skin/sq_linetop.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
}
.widgetButton .ne {
	width:2px;
	height:2px;
	background-image: url('/img/skin/sq_11.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
}
.widgetButton .w {
	width:2px;
	background-image: url('/img/skin/sq_linel.gif');
	background-repeat: repeat-y;
	background-position: right top;
}
.widgetButton .m {
	text-align:center;
	vertical-align:middle;
	background:#E5E5E5;
	padding:2px;
}
.widgetButton .m a {
	text-decoration:none;
	color:#003366;
	font-weight:bold;
}
.widgetButton .e {
	width:2px;
	background-image: url('/img/skin/sq_liner.gif');
	background-repeat: repeat-y;
	background-position: left top;
}
.widgetButton .sw {
	width:2px;
	height:2px;
	background-image: url('/img/skin/sq_11.gif');
	background-repeat: no-repeat;
	background-position: right top;
}
.widgetButton .s {
	height:2px;
	background-image: url('/img/skin/sq_linebot.gif');
	background-repeat: repeat-x;
	background-position: left top;
}
.widgetButton .se {
	width:2px;
	height:2px;
	background-image: url('/img/skin/sq_00.gif');
	background-repeat: no-repeat;
	background-position: left top;
}